﻿/* WEBSITE GLOBAL WIDTH */
table#layout_container, #table_wrapper
{ width:980px; }

/* INNER ELEMENTS MAXIMUM GLOBAL WIDTH */
div[id*="grid_container"],
div[id*="grid_container"] table,
#inner_main
{ width:920px; }

/* -------------------------------------------------------------- */

body {
	background-color:#000;
	margin:0;
	width:100vw;
	overflow-x:hidden;
}

body, div, span, p, blockquote, td, th, li, h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}

body, div, span, p, blockquote, td, th, li, .medium {
	font-size:12pt;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Raleway", sans-serif;
	color: maroon;
	font-weight:normal;
}

h1, .h1 {font-size:28pt;}
h2, .h2 {font-size:24pt;}
h3, .h3 {font-size:20pt;}
h4, .h4 {font-size:16pt;}
h5, .h5 {font-size:14pt;}
h6, .h6 {font-size:13pt;}

.big {font-size:13pt;}
.bigger {font-size:14pt;}
.small {font-size:9pt;}
.smaller {font-size:8pt;}
.tiny {font-size:7pt;}
.center {text-align:center;}
.bold {font-weighht:bold;}
.hidden {display:none;}
.pointer {cursor:pointer;}
.italic {font-style:italic;}
.gray {color:#999;}
.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.headercolor {color:maroon;}

.raleway {font-family:'Raleway',sans-serif;}
.pinyon, .script, .cursive {font-family:'Pinyon Script',cursive;}

a, .a {
	color: maroon;
}

.box {
	background-color:#ecf0f5;
	border:1px solid #c5d2e6;
}

#loading {
	display:none;
	position:fixed;
	top:0; left:0;
	width:100vw; height:100vh;
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	z-index:9999;
	cursor:not-allowed;
}
#loading div {
	position:absolute;
	left:calc(50% - 60px); top:calc(50% - 60px);
	width:120px; height:120px;
	text-align:center;
	background-color:rgba(0,0,0,0.75);
	font-size:14pt;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;	
}
#loading i {
	display:block;
	margin:15px auto 10px auto;
	color:#6cadf0;
}

table.default {
	width:100%;
	border:none;
	border-collapse:collapse;
}
table.default td, table.default tr {
	padding:10px;
	background:none;
	border:none !important;
}

table.formtable, table.fatformtable {
	width:100%;
	border-collapse:collapse;
	background:none;
}
table.formtable td {
	padding:5px;
	border:1px solid #c5d2e6;
}
table.fatformtable td {
	padding:10px;
	border:1px solid #c5d2e6;
}

ul.default {list-style-image: url('/images/bullet1.gif');}
ul.default li {
	margin-bottom:10px;
}

#top-spacer {height:30px;clear:both;}

.headline, #headline {font-size:18pt;}
.subheadline, #subheadline {font-size:15pt;color:maroon;}
.centered {text-align:center;}
.maroon {color:maroon;}
#headline {text-align:center;color:maroon;margin-bottom:20px;}
.subhead {
	font-size:13pt;
	line-height:40px;
	font-weight:bold;
}
.uline {
	margin-bottom:15px; margin-top:30px;
	border-bottom:1px dotted #999;
}
.uline:first-child {
	margin-top:none;
}

.hidden {display:none;}

.print {display:none;}

#navbar ul li, .tabs ul li, table.grid th {
	font-family: "Raleway", sans-serif;
	font-size:12pt;
}

#table_wrapper {
	position:relative;
	margin:0 auto;
}

table#layout_container {
	margin:0 auto;
	border-collapse:collapse;
	border:0px solid #000;
}

table#layout_container td {
	vertical-align:top;
}

table#layout_container td#top,
table#layout_container td#navbar,
table#layout_container td#main,
table#layout_container td#bottom_bar,
table#layout_container td#bottom {
	padding:0;
}

td#top #logo {
	position:relative;
	width:960px; height:240px;
	margin:0 auto;
	background: #000 url("/images/top.jpg");
}
td#top #userinfo {
	position:absolute;
	right:0; top:15px;
	display:block;
	width:120px; height:120px;
	color:#fff;
	text-align:center;
}
td#top #userinfo #userImgContainer {
	display:block;
	width:75px; height:75px;
	position:relative;
	left:20px;
	overflow:hidden;
	border:2px solid rgba(255,255,255,0.3);
	border-radius:100%;
}
td#top #userinfo img {
	width:75px;
	margin-bottom:5px;
}
td#top #userinfo p {
	line-height:7px;
	font-size:10pt;
}
td#top #userinfo a {
	color:#fff;
	text-decoration:none;
}
td#top #userinfo a:hover {
	color:#fff;
	text-decoration:underline;
}

td#top #cartinfo {
	position:absolute;
	left:0; top:90px;
	display:none;
	width:120px; height:75px;
	color:#fff;
	text-align:center;
	padding:0;
	cursor:pointer;
}
td#top #cartinfo a {
	display:block;
	margin-top:10px;
	text-decoration:none;
	font-size:10pt;
}

td#nav_container, td#bottom_bar {
	height:45px;
	background: #1c1d1d; /* Old browsers */
	background: -moz-linear-gradient(top,  #1c1d1d 0%, #383838 48%, #000000 52%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1d1d), color-stop(48%,#383838), color-stop(52%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1c1d1d 0%,#383838 48%,#000000 52%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1c1d1d 0%,#383838 48%,#000000 52%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1c1d1d 0%,#383838 48%,#000000 52%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1c1d1d 0%,#383838 48%,#000000 52%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1d1d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
li.single:hover, li.parent:hover {
	background: rgba(48,49,49,1);
	background: -moz-linear-gradient(top, rgba(48,49,49,1) 0%, rgba(94,94,94,1) 48%, rgba(28,28,28,1) 52%, rgba(28,28,28,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(48,49,49,1)), color-stop(48%, rgba(94,94,94,1)), color-stop(52%, rgba(28,28,28,1)), color-stop(100%, rgba(28,28,28,1)));
	background: -webkit-linear-gradient(top, rgba(48,49,49,1) 0%, rgba(94,94,94,1) 48%, rgba(28,28,28,1) 52%, rgba(28,28,28,1) 100%);
	background: -o-linear-gradient(top, rgba(48,49,49,1) 0%, rgba(94,94,94,1) 48%, rgba(28,28,28,1) 52%, rgba(28,28,28,1) 100%);
	background: -ms-linear-gradient(top, rgba(48,49,49,1) 0%, rgba(94,94,94,1) 48%, rgba(28,28,28,1) 52%, rgba(28,28,28,1) 100%);
	background: linear-gradient(to bottom, rgba(48,49,49,1) 0%, rgba(94,94,94,1) 48%, rgba(28,28,28,1) 52%, rgba(28,28,28,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303131', endColorstr='#1c1c1c', GradientType=0 );
}

#bar_shadow {
	width:120%; height:20px;
	position:absolute;
	top:-22px; left:-10%;
	box-shadow:0 10px 15px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 10px 15px rgba(0,0,0,0.5);
	-moz-box-shadow:0 10px 15px rgba(0,0,0,0.5);
}

#adspace {
	position:relative;
	width:728px; height:90px;
	background-color:#ccc;
	float:left;
}
#adlabel {
	position:relative;
	float:right;
	font-size:8pt;
	color:#999;
	top:-3px;
}

#bdcad {
	width:162px; height:90px;
	background-color:#ccc;
	float:right;
}

#social_media {
	position:relative;
	width:113px; height:90px;
	float:right;
}
td#top .fb-like {
	position:absolute;
	top:30px;
}

td#main {
	background-color: #fff;
	position:relative;
	height:500px;
}

#inner_main {
	margin:30px;
}

.fancystuff p {
	margin:15px 30px; padding:0;
	text-align:right;
}
.fancystuff .label {
	font-size:13pt;
	display:inline-block;
	text-align:right;
}
.fancystuff input[type=text], .fancystuff input[type=password] {
	width:210px;
	margin-left:15px;
	padding:5px 10px;
	border:1px dotted #666;
	background-color:#ffffcc;
	font-size:12pt;
}
#login_window .inputplaceholder {
	width:230px;
	margin-left:15px;
	padding:5px 0;
	display:inline-block;
	text-align:left;
}
#login_window .forgot {
	float:left;
	text-decoration:none;
	line-height:40px;
	color:maroon;
	cursor:pointer;
}
#login_window a#stayclick {
	text-decoration:none;
}
#login_window .forgot:hover, #login_window a#stayclick:hover {
	text-decoration:underline;
}
#forgot_password p, #forgot_password table {
	width:425px;
}
#forgot_password table {
	margin-left:30px;
}
table.captcha td {
	text-align:right;
}
table.captcha td.td_captcha_img {
	width:171px;
	position:relative;
}
table.captcha td #captcha_loading {
	position:absolute;
	width:171px; height:68px; line-height:68px;
	text-align:center;
	color:#aaa;
	font-weight:bold;
}
table.captcha td #forgot_captcha_img {
	width:171px; height:68px;
	border:1px solid #aaa;
	background-size:100%;
	position:relative;
	top:3px;
}
table.captcha td a#refresh_forgot {
	display:block;
	height:20px; line-height:20px;
	text-align:left;
	text-decoration:none;
	padding-left:25px;
	margin-top:5px;
	background-image:url('/images/refresh.png');
	background-size:20px;
	background-repeat:no-repeat;
}

#breadcrumbs {
	width:100%;
	position:relative;
	top:5px;
	margin-bottom:-5px;
}
#breadcrumbs ul {
	margin:0; padding:0;
}
#breadcrumbs li {
	display:inline-block;
}
#breadcrumbs li::after {
	content:">";
	margin:0 10px;
}
#breadcrumbs li:last-child::after {
	content:"";
	margin:0 0 0 10px;
}
#breadcrumbs a {
	text-decoration:none;
}
#breadcrumbs a:hover {
	text-decoration:underline;
}

#bottom_bar {
	height:45px;
	color: #6cadf0;
	text-align:center;
	line-height:42px;
}

#bottom_bar a {
	text-decoration:none;
	color: #6cadf0;
}

#bottom_content {
	width:960px; height:105px;
	margin:0 auto;
	background: #000 url("/images/bottom.jpg") 0 -45px no-repeat;
	text-align:center;
	color:#fff;
	padding-top:10px;
}
#bottom_content a {
	margin:0 10px;
	color:#fff;
	text-decoration:none;
}
#bottom_content a:hover {
	color:#6cadf0;
}

.gradient, .tabs, .headerBar, .bigButt, .smallButt, .tinyButt {
	background: #c7cddd;
	background: -moz-linear-gradient(top,  #c7cddd 0%, #172356 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7cddd), color-stop(100%,#172356));
	background: -webkit-linear-gradient(top,  #c7cddd 0%,#172356 100%);
	background: -o-linear-gradient(top,  #c7cddd 0%,#172356 100%);
	background: -ms-linear-gradient(top,  #c7cddd 0%,#172356 100%);
	background: linear-gradient(to bottom,  #c7cddd 0%,#172356 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7cddd', endColorstr='#172356',GradientType=0 );
}

.tabs, .headerBar, .bigButt, .smallButt, .tinyButt {
	position:relative;
	height:45px;
}

.blueFade {
	background: #c7cddd;
	background: -moz-linear-gradient(top,  #c7cddd 0%, #172356 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7cddd), color-stop(100%,#172356));
	background: -webkit-linear-gradient(top,  #c7cddd 0%,#172356 100%);
	background: -o-linear-gradient(top,  #c7cddd 0%,#172356 100%);
	background: -ms-linear-gradient(top,  #c7cddd 0%,#172356 100%);
	background: linear-gradient(to bottom,  #c7cddd 0%,#172356 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7cddd', endColorstr='#172356',GradientType=0 );
}

.headerBar {
	color:#fff;
	font-family: "Raleway", sans-serif;
	text-shadow:0 -1px 1px rgba(23,35,86,0.5);
}
.headerBar th {text-align:left;}

.fancyHeader {
	width:100%; height:40px;
	line-height:40px;
	text-align:center;
	font-size:16pt;
	margin-bottom:30px;
	-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
}

.segmented-control {
	display:block;
	position:relative;
	margin:15px auto;
	text-align:center;
}
.segmented-control ul {
	margin:0 auto; padding:0;
	list-style-type:none;
}
.segmented-control ul li {
	display:inline;
	margin:0; padding:0;
}
.segmented-control ul li a {
	margin:0; padding:10px 15px;
	text-decoration:none;
	color: #fff;
	text-shadow:0 -1px 1px rgba(23,35,86,0.5);
	border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;
	border-right:1px solid rgba(255,255,255,0.5);
	border-left:1px solid rgba(0,0,0,0.2);

}
.segmented-control ul li a.selected {
	background: #e8eaef; /* Old browsers */
	background: -moz-linear-gradient(top, #555b7a 0%, #e8eaef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555b7a), color-stop(100%,#e8eaef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #555b7a 0%, #e8eaef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #555b7a 0%, #e8eaef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #555b7a 0%, #e8eaef 100%); /* IE10+ */
	background: linear-gradient(top, #555b7a 0%, #e8eaef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555b7a', endColorstr='#e8eaef',GradientType=0 ); /* IE6-9 */
	
	border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;
	border:none;
}
.segmented-control ul li:first-child a{
	-webkit-border-radius:5px 0 0 5px;
	border-left:none;
}
.segmented-control ul li:last-child a{
	-webkit-border-radius:0 5px 5px 0;
	border-right:none;
}
.segmented-control ul li a:focus {outline:none;}

.row-1, table.altrows tr:nth-child(odd), table.altrows2 tr:nth-child(even) {
	background-color: #fff !important;
}

.row1, table.altrows tr:nth-child(even), table.altrows2 tr:nth-child(odd) {
	background-color: #ecf0f5 !important;
}

.red {
	color:red;
}

.tabs ul {
	margin:0 22px; padding: 0;
}

.tabs ul li {
	display:inline-block;
	height:45px; line-height:45px;
	position:relative;
	cursor:pointer;
}

.tabs ul li a {
	display:block;
	text-decoration:none;
	height:37px; line-height:37px;
	color: #fff;
	text-shadow:0 -1px 1px rgba(23,35,86,0.5);
	background-color:#000;
	margin:8px 5px 0 5px; padding:0 15px;
}

.tabs ul li a, .segmented-control ul li a, .header-bar .label {
	background: #e8eaef; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8eaef 0%, #555b7a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8eaef), color-stop(100%,#555b7a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8eaef 0%,#555b7a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8eaef 0%,#555b7a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8eaef 0%,#555b7a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8eaef 0%,#555b7a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8eaef', endColorstr='#555b7a',GradientType=0 ); /* IE6-9 */

	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
}

.tabs ul li.selected_tab a {
	background:#fff;
	color:#555b7a;
	text-shadow:none;
}

.tabcontent {
	display:none;
	position:relative;
}

.tabselected {
	display:block;
}

.bigButt {
	font-size:12pt;
	border:none;
	color:#fff;
	-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	height:40px;line-height:40px;
	padding:0 10px;
	cursor:pointer;
}
a.bigButt {
	text-decoration:none;
	padding:10px;
}
.bigButt a {
	text-decoration:none;
}
.smallButt {
	font-size:10pt;
	border:none;
	color:#fff;
	-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	height:25px;line-height:25px;
	padding:4px 8px;
	cursor:pointer;
	text-decoration:none;
}
.tinyButt {
	font-size:9pt;
	border:none;
	color:#fff;
	-border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	height:15px;line-height:15px;
	padding:2px 4px;
	cursor:pointer;
	text-decoration:none;
}

.redglass {
	padding: 4px 8px;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #fff;
	border:1px solid #6f1b26;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #a53239;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e9ede8), to(#a53239),color-stop(0.4, #6f1b26));
	cursor: pointer;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-touch-callout: none;
}

table.coltable {
	border:none;
	margin-top:25px;
}
table.coltable td, table.coltable th {
	padding:5px 8px !important;
	border-right:1px dotted #666;
}
table.coltable th {
	border-bottom:1px dotted #666;
	vertical-align:bottom !important;
}
table.coltable td:last-child, table.coltable th:last-child {
	border-right:none;
}

#imgmenu {
	list-style-type:none;
	text-align:center;
	margin:0; padding:0;
}
#imgmenu li {
	display:inline-block;
	text-align:center;
	font-size:12pt;
	color:maroon;
}
#imgmenu a.imgmenuitem {
	display:block;
	margin:15px 30px 15px 0;
	width:180px; height:210px;
	overflow:hidden;
	cursor:pointer;
	text-decoration:none;
}
#imgmenu img {
	height:180px;
	margin-bottom:5px;
}

.choices {
	text-align:center;
}
.choices ul {
	margin:0;padding:0;
	list-style-type:none;
}
.choices ul li {
	display:inline-block;
	width:270px;
	margin:15px; padding:15px;
	border:1px solid rgba(255,255,255,0);
}

.error {color:red;}
input[type=text].error {
	border:1px solid red;
	color:#000;
}
.warning {color:orange;}

.noselect {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.rainbow {
	background: red;
	background: -moz-linear-gradient(left,
		red 0%,
		yellow 25%,
		green 50%,
		deepskyblue 75%,
		darkorchid 100%);
	background: -webkit-gradient(linear,left top,right top, 
		color-stop(0%, red),
		color-stop(25%, yellow),
		color-stop(50%, green),
		color-stop(75%, deepskyblue),
		color-stop(100%, darkorchid));
}

.header-bar {
	height:50px;
	line-height:50px;
	color:#fff;
}
.header-bar p {
	display:inline-block;
	color:#fff;
	padding:0; margin:0;
}
.header-bar a.location, .header-bar a.location-final {
	color:#fff;
	text-decoration:none;
	background:none;
	padding: 15px;
}
.header-bar a.location:hover {
	text-decoration:underline;
	color:#ffffaa;
}
.header-bar a.location-final:hover {
	text-decoration:none;
	cursor:default !important;
}
.header-bar .label {
	position:relative;
	display:inline;
	color:#fff;
	margin:0 15px;
	margin-top:0;
	padding:7px 15px;
	text-shadow:0 -1px 1px rgba(23,35,86,0.5);
}
.header-bar select {
	margin-left:15px;
	background-color:#ffffe0;
}
.locationbar-overlay {
	position:absolute;
	width:920px; height:50px;
	top:0;
	z-index:2;
	display:none;
}

.msgBadge {
	display:block;
	padding:2px 7px;
	border:3px solid #fff;
	background-color:red;
	color:#fff;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	box-shadow:2px 2px 5px rgba(0,0,0,0.5);
}
#topBadge {
	position:absolute;
	right:15px; top:0;
}
#tabBadge {
	position:absolute;
	top:0; right:0;
	line-height:12pt !important;
	padding:3px 6px !important;
}
#cartBadge {
	float:right;
	display:inline;
	width:auto !important;
	margin:10px 15px 0 0;
}
.warning .fa {
	display:inline-block;
	width:200px;
	color:red;
	text-align:center;
	vertical-align:top;
	padding-top:10px;
}
.warning-inner {
	display:inline-block;
	width:700px;
	vertical-align:top;
}
.warning-inner h1 {
	font-size:16pt;
	color:red;
	margin-top:0;
}

#premium-benefits em {
	font-style:normal;
	font-weight:bold;
	font-size:14pt;
}